﻿
#footerMenu p
{
    width:1000px;
    margin:0px auto;
    font-size:0.9em;
    padding:15px 0px;
}
#footerMenu p span
{
    background:url("../../images/top1/ya_blue.gif") no-repeat 0px center;
    padding-left:20px;
    margin-right:20px;
}
/* 問合せ先 */
#siteinfo
{
    padding:15px 0px;
    font-size:0.9em;
    border-top:solid 1px #3F9CD7;
    line-height:1.7em;
	/* ※背景色は色別CSSで定義 */
}
/* copyright */
#cp
{
    text-align:center;
    font-size:0.7em;
	/* ※背景色・文字色は色別CSSで定義 */
    padding: 10px 0px;
}